<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>appTitle</key>
	<string>FOR EVALUATION ONLY</string>
	<key>aboutTitle</key>
	<string>MacVitamin</string>
	<key>aboutText</key>
	<string>https://macvitamin.com/</string>
	<key>browserDetailText</key>
	<string>2.0</string>
	<key>copyrightText</key>
	<string>Copyright © 2020 BZG Inc. and Binyamin Goldman.</string>
</dict>
</plist>
